Bug 1438888 - [RFE]: Containers should be added to Service Model
Summary: [RFE]: Containers should be added to Service Model
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.2
Assignee: Ken Evensen
QA Contact: Einat Pacifici
URL:
Whiteboard: container
Depends On: 1378190
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-04 16:41 UTC by Satoe Imaishi
Modified: 2017-04-12 14:47 UTC (History)
15 users (show)

Fixed In Version: 5.7.2.1
Doc Type: Enhancement
Doc Text:
Clone Of: 1378190
Environment:
Last Closed: 2017-04-12 14:47:29 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 Mooli Tayer 2017-04-09 12:36:51 UTC
Satoe should this be ON_QA?

Comment 3 Satoe Imaishi 2017-04-10 01:05:09 UTC
Ken, if all PR(s) needed for this BZ is backported to Euwe, please move the BZ to POST.

Comment 5 errata-xmlrpc 2017-04-12 14:47:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.